<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='file:/shared/webtools/projects/patches-R3.2.5.1-P/workdir/P-3.2.5-20130904225900/buildrepository/wtp-patches32x - artifacts' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='3'>
    <property name='publishPackFilesAsSiblings' value='true'/>
    <property name='p2.timestamp' value='1378336732006'/>
    <property name='p2.compressed' value='false'/>
  </properties>
  <mappings size='5'>
    <rule filter='(&amp; (classifier=osgi.bundle) (format=packed))' output='${repoUrl}/plugins/${id}_${version}.jar.pack.gz'/>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature) (format=packed))' output='${repoUrl}/features/${id}_${version}.jar.pack.gz'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='54'>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.ws.jaxrs.ui' version='1.0.350.v201204262210'>
      <properties size='3'>
        <property name='artifact.size' value='62886'/>
        <property name='download.size' value='62886'/>
        <property name='download.md5' value='911a4bd68bf470406f95e5289b59a293'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.ws.parser' version='1.0.404.v201209131640'>
      <properties size='3'>
        <property name='artifact.size' value='51269'/>
        <property name='download.size' value='51269'/>
        <property name='download.md5' value='9b5b0645d5f83de92fb6a35fbb31b29d'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.server.ui' version='1.1.211.v20120419_1755'>
      <properties size='3'>
        <property name='artifact.size' value='849555'/>
        <property name='download.size' value='849555'/>
        <property name='download.md5' value='4fd4bac4a507d47e62d330327136a601'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.j2ee.core' version='1.2.8.v201204270300'>
      <properties size='3'>
        <property name='artifact.size' value='2690476'/>
        <property name='download.size' value='2690476'/>
        <property name='download.md5' value='b88e1eb4d045e7813df2e55616e9b16d'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.validation' version='1.2.251.v201208301900'>
      <properties size='3'>
        <property name='artifact.size' value='410115'/>
        <property name='download.size' value='410115'/>
        <property name='download.md5' value='82358eaf5271d38c38cf2d8198eeb6e2'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jst.enterprise_ui.feature.patch' version='3.2.5.v201202152010-772FZxCcNBHNBRI_GeRY'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31130'/>
        <property name='artifact.size' value='31130'/>
        <property name='download.md5' value='d77f8cc752f540409c37f61671486385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.j2ee.ui' version='1.1.408.v201201170145'>
      <properties size='3'>
        <property name='artifact.size' value='829731'/>
        <property name='download.size' value='829731'/>
        <property name='download.md5' value='21d13fcb4ea333c4ba2911963912d503'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.jsdt.debug.ui' version='1.0.7.v201201100211'>
      <properties size='3'>
        <property name='artifact.size' value='236713'/>
        <property name='download.size' value='236713'/>
        <property name='download.md5' value='c5f0ef595e03c1281888c4068c355fbe'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jpt.feature.patch' version='2.3.5.v201209070400-5568s73573L7E6563'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='25916'/>
        <property name='artifact.size' value='25916'/>
        <property name='download.md5' value='9a1c55050e6cb1cbf1860ce0fa278616'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.common_core.feature.patch' version='3.2.5.v201308141700-45B69oB58C5MAC8Q55'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31238'/>
        <property name='artifact.size' value='31238'/>
        <property name='download.md5' value='bcee8340422d3f5f57707d8df728e398'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.common.frameworks' version='1.1.405.v201209062200'>
      <properties size='3'>
        <property name='artifact.size' value='122417'/>
        <property name='download.size' value='122417'/>
        <property name='download.md5' value='03d283377a4b95274813a62eb381b927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.j2ee.ejb' version='1.1.405.v201202011700'>
      <properties size='3'>
        <property name='artifact.size' value='311108'/>
        <property name='download.size' value='311108'/>
        <property name='download.md5' value='696147a3352595dc78cb918d398261b9'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.web' version='1.1.404.v201201170400'>
      <properties size='3'>
        <property name='artifact.size' value='69593'/>
        <property name='download.size' value='69593'/>
        <property name='download.md5' value='8e479f9ddce7da8d814782661024bc98'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.jsf.core' version='1.3.7.v201209181628'>
      <properties size='3'>
        <property name='artifact.size' value='1125630'/>
        <property name='download.size' value='1125630'/>
        <property name='download.md5' value='f8e78d846057565b9135ac8a95216979'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.xml_ui.feature.patch' version='3.2.5.v201201101621-2157w312223273213'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31595'/>
        <property name='artifact.size' value='31595'/>
        <property name='download.md5' value='85c98c3301532cf1356f90bf6a1c76be'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.html.core' version='1.1.407.v201202100400'>
      <properties size='3'>
        <property name='artifact.size' value='691072'/>
        <property name='download.size' value='691072'/>
        <property name='download.md5' value='2487ce6b2363ad2357d8707686c489cf'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.xml_core.feature.patch' version='3.2.5.v201201101621-20Eu7w312312211322'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30802'/>
        <property name='artifact.size' value='30802'/>
        <property name='download.md5' value='5e85c6abfb1af257ca59fe290ece8fab'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jst.enterprise_core.feature.patch' version='3.2.5.v201202011700-20DK7w312313122811'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31085'/>
        <property name='artifact.size' value='31085'/>
        <property name='download.md5' value='3ed955c1312ece443b242e59dd73bb14'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.jsdt.feature.patch' version='3.2.5.v201210121926-608nBgJ9EJ9EE99JEE'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31071'/>
        <property name='artifact.size' value='31071'/>
        <property name='download.md5' value='45f515dd4a2bd312b70748db17dba290'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jst.web_core.feature.patch' version='3.2.5.v201211131400-66FN2BgJ9EJARCYEO9B'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31970'/>
        <property name='artifact.size' value='31970'/>
        <property name='download.md5' value='92c50f3d4e289b608b933160911ccb09'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.ws_core.feature.patch' version='3.2.5.v201209142103-2-DJ7w31231A242751'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30867'/>
        <property name='artifact.size' value='30867'/>
        <property name='download.md5' value='2ef921e19cf29e69259cebffce5fbb1e'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.ws.consumption.ui' version='1.1.350.v201204101913'>
      <properties size='3'>
        <property name='artifact.size' value='769284'/>
        <property name='download.size' value='769284'/>
        <property name='download.md5' value='0289981f71bcb805422398d32a5dc98d'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.common.ui' version='1.0.5.v201112201500'>
      <properties size='3'>
        <property name='artifact.size' value='77951'/>
        <property name='download.size' value='77951'/>
        <property name='download.md5' value='0dfdae666091f230902a203b08d28993'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.ws.jaxrs.core' version='1.0.204.v201202151857'>
      <properties size='3'>
        <property name='artifact.size' value='149363'/>
        <property name='download.size' value='149363'/>
        <property name='download.md5' value='b0911737fdc6ea5f063a31f4d31e5e69'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.jsf.standard.tagsupport' version='1.2.3.v201209181628'>
      <properties size='3'>
        <property name='artifact.size' value='191794'/>
        <property name='download.size' value='191794'/>
        <property name='download.md5' value='ae6053db8fad93112ae95753fe3b0b50'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.snippets' version='1.2.4.v201211161700'>
      <properties size='3'>
        <property name='artifact.size' value='272934'/>
        <property name='download.size' value='272934'/>
        <property name='download.md5' value='634ed658de676d5da83294293b4bd173'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.jsdt.debug.rhino' version='1.0.3.v201201100211'>
      <properties size='3'>
        <property name='artifact.size' value='76926'/>
        <property name='download.size' value='76926'/>
        <property name='download.md5' value='7ac8fec63b88beabe7bc0d5c9a91271d'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.j2ee.web' version='1.1.406.v201202100200'>
      <properties size='3'>
        <property name='artifact.size' value='462343'/>
        <property name='download.size' value='462343'/>
        <property name='download.md5' value='98fd12c1c9e612149ff81a8fa2eb4395'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jsf.feature.patch' version='3.2.5.v201209191700-447D9oB58B5W8T8NBT'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30996'/>
        <property name='artifact.size' value='30996'/>
        <property name='download.md5' value='53db4db902a5c565ee50131f7d5cb6a8'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.modulecore' version='1.2.10.v201308141700'>
      <properties size='3'>
        <property name='artifact.size' value='381733'/>
        <property name='download.size' value='381733'/>
        <property name='download.md5' value='a0bf1dcd741e65ba517b20ec2674169c'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.common_ui.feature.patch' version='3.2.5.v201211161800-43AN9oB58B6D7J8P55'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30996'/>
        <property name='artifact.size' value='30996'/>
        <property name='download.md5' value='28ee0da83ce17c07678423963b0dfd2c'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.ws.consumption' version='1.0.550.v201204101913'>
      <properties size='3'>
        <property name='artifact.size' value='250953'/>
        <property name='download.size' value='250953'/>
        <property name='download.md5' value='57e37722f7180a62a737e79127c84eb3'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.xml.core' version='1.1.506.v201201100211'>
      <properties size='3'>
        <property name='artifact.size' value='732020'/>
        <property name='download.size' value='732020'/>
        <property name='download.md5' value='2cf77d757f3b8612b18d4cf4f0d4565a'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.server_core.feature.patch' version='3.2.5.v20120426_1807-20AG7w31231537a2918'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30892'/>
        <property name='artifact.size' value='30892'/>
        <property name='download.md5' value='7dc0533aab35390abf37b0b448639326'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.server_ui.feature.patch' version='3.2.5.v20120419_1755-30F8f8s73573A4LA5DCF'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31131'/>
        <property name='artifact.size' value='31131'/>
        <property name='download.md5' value='e2c3aef019a14298dd3e99f2eee32e08'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jpt.core' version='2.3.4.v201209261030'>
      <properties size='3'>
        <property name='artifact.size' value='2565195'/>
        <property name='download.size' value='2565195'/>
        <property name='download.md5' value='e12ffbde5a3387496708d8b16019b642'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jpt.ui' version='2.3.3.v201209252200'>
      <properties size='3'>
        <property name='artifact.size' value='1990059'/>
        <property name='download.size' value='1990059'/>
        <property name='download.md5' value='cdd92f13d3cf5de7faa08c142e75e826'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.web_core.feature.patch' version='3.2.5.v201202100200-31FBf8s7357365A3B33'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30918'/>
        <property name='artifact.size' value='30918'/>
        <property name='download.md5' value='49c4ab81db4e7c6ef82091f0304f462e'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.jsf.facelet.core' version='1.0.4.v201209181628'>
      <properties size='3'>
        <property name='artifact.size' value='582881'/>
        <property name='download.size' value='582881'/>
        <property name='download.md5' value='9848e2e0f4cee9aaac7f5ad41109369e'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.web_ui.feature.patch' version='3.2.5.v201202100200-2-Eu7w312313211511'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30793'/>
        <property name='artifact.size' value='30793'/>
        <property name='download.md5' value='d984e2b26d55062286a7c12f4a25ec31'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.modulecore.ui' version='1.0.6.v201204101600'>
      <properties size='3'>
        <property name='artifact.size' value='135481'/>
        <property name='download.size' value='135481'/>
        <property name='download.md5' value='ec87cb620915ec4b6490a6a133d04490'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.validation.ui' version='1.2.206.v201203081700'>
      <properties size='3'>
        <property name='artifact.size' value='147401'/>
        <property name='download.size' value='147401'/>
        <property name='download.md5' value='b3bb1e8f8a0581bc14c6e5d2fbc13113'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.html.ui' version='1.0.506.v201202100400'>
      <properties size='3'>
        <property name='artifact.size' value='283189'/>
        <property name='download.size' value='283189'/>
        <property name='download.md5' value='24b1c7e4425e0aba82c394fdec275d52'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.jsdt.debug.rhino.debugger' version='1.0.2.v201201100211'>
      <properties size='3'>
        <property name='artifact.size' value='72298'/>
        <property name='download.size' value='72298'/>
        <property name='download.md5' value='28f5e82932d800d3bac7326d46aaf0d1'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.frameworks' version='1.2.2.v201201131500'>
      <properties size='3'>
        <property name='artifact.size' value='115619'/>
        <property name='download.size' value='115619'/>
        <property name='download.md5' value='b6d9bbf951e2dd1ee00b721b9950a927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.sse.ui' version='1.2.6.v201112162102'>
      <properties size='3'>
        <property name='artifact.size' value='962835'/>
        <property name='download.size' value='962835'/>
        <property name='download.md5' value='b0053cf89857f300c5898c3716b8b1bc'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.jsdt.debug.core' version='1.1.1.v201201100211'>
      <properties size='3'>
        <property name='artifact.size' value='155229'/>
        <property name='download.size' value='155229'/>
        <property name='download.md5' value='fa46ceeccf59833c24735b4000fc364c'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.internet.monitor.ui' version='1.0.408.v20120308_1347'>
      <properties size='3'>
        <property name='artifact.size' value='130989'/>
        <property name='download.size' value='130989'/>
        <property name='download.md5' value='4336a185ec605fd64243609af0eebe69'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.j2ee' version='1.1.411.v201210042000'>
      <properties size='3'>
        <property name='artifact.size' value='1797684'/>
        <property name='download.size' value='1797684'/>
        <property name='download.md5' value='4179eb8eeaa047c18cf1eacee9f4178e'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.server.core' version='1.1.209.v20120426_1807'>
      <properties size='3'>
        <property name='artifact.size' value='368393'/>
        <property name='download.size' value='368393'/>
        <property name='download.md5' value='de5b22fbeda7dae0e9ffd92522dc3b11'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.jsp.core' version='1.2.309.v201203081802'>
      <properties size='3'>
        <property name='artifact.size' value='651019'/>
        <property name='download.size' value='651019'/>
        <property name='download.md5' value='e0431bc0edb3b3756023cd13f78715dc'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.jsdt.debug.crossfire' version='1.0.102.v201201100211'>
      <properties size='3'>
        <property name='artifact.size' value='118875'/>
        <property name='download.size' value='118875'/>
        <property name='download.md5' value='467a05f88b9c7a346c4040d8a040caf2'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jst.web_ui.feature.patch' version='3.2.5.v201112162102-2-47w312223312611'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31395'/>
        <property name='artifact.size' value='31395'/>
        <property name='download.md5' value='7659b1c74c78f4c91390dd0d18c5f854'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.ejb.ui' version='1.1.503.v201201170145'>
      <properties size='3'>
        <property name='artifact.size' value='453213'/>
        <property name='download.size' value='453213'/>
        <property name='download.md5' value='4acdacecdd3637b92dcc5b4d64fcaa42'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
